### Method

# Adw Squeezer set_homogeneous

#### Declaration [src]

    void
    adw_squeezer_set_homogeneous (
      AdwSqueezer* self,
      gboolean homogeneous
    )

#### Description [src]

Sets whether all children have the same size for the opposite orientation.

Available since: | 1.0

Sets property | `Adw.Squeezer:homogeneous`

#### Parameters

`homogeneous` | `gboolean`
| Whether `self` is homogeneous.